Subject: FW: Some questions for you
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 13:53:03 -0700 (PDT)

An fyi for all of you regarding the curve shift for renewables based on the int rate. I know this is a very simple explanation so if you are looking for more details I can certainly ask.

John

 -----Original Message-----
From: 	Woulfe, Greg  
Sent:	Friday, October 19, 2001 8:50 AM
To:	Postlethwaite, John
Subject:	RE: Some questions for you

Hey John, things are going well both work and family.  Hope the same is true for you.

The forward curve used interest rates to derive it's shape, so, holding everything steady, as the interest rate curve changed, the forward curve changed.  I can talk with you about this further, and we can step out a specific example if you like.

Let me know what you need.

-Greg

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Thursday, October 18, 2001 4:30 PM
To:	Woulfe, Greg
Subject:	Some questions for you

Greg Woulfe, how are things shakin in the big H? How are the kids, how is work? I hear your out of the broadband game and into that wild and wacky EES game. That is definitely like burning your hands twice. 

I have a question for you regarding the great world of emissions. Unfortunately I cannot rid myself of these damn things and I was wondering if you might be able to answer a question for me. We have copied the emissions calc in Enpower because we are now trading renewables in California.  If you remember, all emission fwd deals were discounted to the delivery date of the deal. I thought that one of the requests that you had made to the IT group when they were setting up the calc is that there would be p/l associated with a change in interest rates (curve shift), even if you hadn't changed the curves. This was in addition to the normal rho and drift that we would see. I seem to remember you and Charlie talking about this when you were discussing the models you had created for forward pricing. Does this ring a bell with you?

Obviously, you can tell that we are getting curve shift based on int rate changes even when the curves don't change. This is the same coding that was used when we created emissions so we must have done it for a reason.

John

John Postlethwaite
EPMI-West Power Risk Management
503-464-7756